Bug 545583 - kernel panic when doing cpu offline/online frequently on hp-dl785g5-01.rhts.eng.bos.redhat.com [rhel-5.4.z]
Summary: kernel panic when doing cpu offline/online frequently on hp-dl785g5-01.rhts.e...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.5
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 541953
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-08 21:42 UTC by Benjamin Kahn
Modified: 2015-05-05 01:18 UTC (History)
10 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-12-15 17:21:02 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1670 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-12-15 17:18:47 UTC

Description Benjamin Kahn 2009-12-08 21:42:32 UTC
This bug has been copied from bug #541953 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Jiri Pirko 2009-12-09 12:04:14 UTC
in kernel-2.6.18-164.9.1.el5

Comment 6 George Herman 2009-12-11 16:28:43 UTC
We were able to trigger the issue on a Dinar with the RC1 kernel and a script similar to the one posted in comment #30 of Red Hat bug #541953. It took only a couple of seconds to take the box down. After installing and booting into the RC2 kernel (2.6.18-164.9.1.el5) we ran the script again. The box survived 2 hours of random CPU hotplug. It's safe to assume that this fixed the problem.

Comment 8 errata-xmlrpc 2009-12-15 17:21:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1670.html


Note You need to log in before you can comment on or make changes to this bug.